import { RenderClaims } from '../renderer/types';
export declare function extractRefs(renderClaims: RenderClaims, kind: string): any;
export declare function extractAllRefs(claimData: string): any[];
export declare function getGroupParentRef(parent: string, references?: any[]): any[];
export declare function getTfWorkspacesRefs(values: any, references?: any[]): any[];
export declare function getComponentVarsAndSecretsRefs(parsedClaim: any): string[];
